@import "compass-sass-mixins/lib/compass";
@import "../../../styles/partials/_mixins";
@import "../../../styles/partials/variables";
@import "../../../styles/partials/mixins-font";

$date-size: 12px;
$date-color: #737373;

.note-list-container {
    height: 100%;
    background-color: $note-list-background-color;
    margin-bottom: 50px;
}

.note {
    & .title {
        font-weight: bold;
    }

    & .body-minimal {

    }

    & .date {
        color: $date-color;
        font-size: $date-size;
        padding-top: 5px;
    }
}